<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0H4-QN-gXe.title</key>
	<string>Show Favorites</string>
	<key>0eX-9g-zs7.title</key>
	<string>Show Sidebar</string>
	<key>0y8-Rm-H1E.title</key>
	<string>Add to Favorites…</string>
	<key>1AP-uW-Xsc.title</key>
	<string>New Folder With Selection</string>
	<key>1UK-8n-QPP.title</key>
	<string>Customize Toolbar…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>ForkLift</string>
	<key>1iI-NV-EuB.title</key>
	<string>New File</string>
	<key>1j6-WS-bxY.title</key>
	<string>Pin Tab</string>
	<key>1pH-2C-WPe.title</key>
	<string>Group</string>
	<key>2Fh-qS-oVI.title</key>
	<string>Simplified Chinese (Mac OS)</string>
	<key>2RV-px-9JF.title</key>
	<string>Show Horizontal Panes</string>
	<key>2as-KW-glj.title</key>
	<string>Non-lossy ASCII</string>
	<key>2m0-EC-Sjk.title</key>
	<string>Compare…</string>
	<key>4Cn-Vm-Lhi.title</key>
	<string>Copy</string>
	<key>4FT-bL-Dsw.title</key>
	<string>Purchase</string>
	<key>4fb-K7-oUl.title</key>
	<string>Eject</string>
	<key>4gO-uo-3xF.title</key>
	<string>Korean (Windows, DOS)</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quit ForkLift</string>
	<key>5GA-bV-oNW.title</key>
	<string>Size</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edit</string>
	<key>5gZ-xG-J2R.title</key>
	<string>Western (ISO Latin 9)</string>
	<key>5kV-Vb-QxS.title</key>
	<string>About ForkLift</string>
	<key>5t0-K8-nFG.title</key>
	<string>Tags</string>
	<key>6IA-nL-Jbz.title</key>
	<string>Sync to…</string>
	<key>6ZN-6F-z0g.title</key>
	<string>Show Activities</string>
	<key>6aP-X2-Syc.title</key>
	<string>Refresh</string>
	<key>6dh-zS-Vam.title</key>
	<string>Redo</string>
	<key>6oh-Et-uCv.title</key>
	<string>Extract to</string>
	<key>7xV-hD-B42.title</key>
	<string>Purchase</string>
	<key>8A9-kk-Yqs.title</key>
	<string>Group by</string>
	<key>8c4-mK-VdU.title</key>
	<string>Open in Other Pane</string>
	<key>8n8-NK-uDq.title</key>
	<string>Connect</string>
	<key>8nF-mV-NNE.title</key>
	<string>Commit</string>
	<key>98Z-9a-PML.title</key>
	<string>Latin-US (DOS)</string>
	<key>9GS-By-YF3.title</key>
	<string>Text Encoding</string>
	<key>APV-bC-eby.title</key>
	<string>Compress With Options…</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>AhW-S6-CKz.title</key>
	<string>Reveal in Finder</string>
	<key>AnO-7o-2Mw.title</key>
	<string>Japanese (Windows, DOS)</string>
	<key>B2k-DE-QDp.title</key>
	<string>Simplified Chinese (GB 2312)</string>
	<key>BOF-NM-1cW.title</key>
	<string>Settings…</string>
	<key>D7j-by-UqL.title</key>
	<string>Show Tab Bar</string>
	<key>DRk-t5-djZ.title</key>
	<string>Group by</string>
	<key>DlL-tB-SBZ.title</key>
	<string>Copy to</string>
	<key>E7C-qB-DtB.title</key>
	<string>Swap Panes</string>
	<key>E9Y-24-RW1.title</key>
	<string>Move to Trash</string>
	<key>ECm-cu-7IM.title</key>
	<string>Quick Select</string>
	<key>EGe-8x-2CA.title</key>
	<string>Push</string>
	<key>ETZ-ie-7LI.title</key>
	<string>Baltic (ISO Latin 7)</string>
	<key>ErL-xp-y9e.title</key>
	<string>Pull</string>
	<key>Ex7-ST-3ak.title</key>
	<string>Show Original</string>
	<key>ExD-LC-3fc.title</key>
	<string>Bring All to Front</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FKE-Sm-Kum.title</key>
	<string>ForkLift Help</string>
	<key>G0N-CO-6yh.title</key>
	<string>Nordic (ISO Latin 6)</string>
	<key>G2p-ID-dzy.title</key>
	<string>Japanese (EUC)</string>
	<key>Gd7-FX-KPf.title</key>
	<string>Show Next Tab</string>
	<key>Gks-SP-vjb.title</key>
	<string>Compress</string>
	<key>Gus-OX-h7R.title</key>
	<string>Window</string>
	<key>Gz6-t3-4vN.title</key>
	<string>Simplified Chinese (Windows, DOS)</string>
	<key>H0d-HG-apc.title</key>
	<string>Traditional Chinese (Windows, DOS)</string>
	<key>H8h-7b-M4v.title</key>
	<string>View</string>
	<key>HxZ-hL-6QV.title</key>
	<string>Arabic (Mac OS)</string>
	<key>HyV-fh-RgO.title</key>
	<string>View</string>
	<key>IdX-5j-hYJ.title</key>
	<string>Empty Trash…</string>
	<key>IyA-pB-sW3.title</key>
	<string>Show View Options</string>
	<key>JFJ-3c-yvY.title</key>
	<string>Calculate Folder Size</string>
	<key>JPa-Jg-IVW.title</key>
	<string>Register ForkLift…</string>
	<key>KaL-nC-4XI.title</key>
	<string>Save Workspace…</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>Kzn-40-Xke.title</key>
	<string>Central European (ISO Latin 2)</string>
	<key>LK7-PV-Q8z.title</key>
	<string>Close Other Tabs</string>
	<key>Laj-bn-Rsq.title</key>
	<string>Purchase ForkLift Online</string>
	<key>Lc8-aL-Zse.title</key>
	<string>Tags</string>
	<key>M4z-Lv-cPN.title</key>
	<string>Open With</string>
	<key>MFN-cA-gOg.title</key>
	<string>Select First Tab</string>
	<key>MI4-gC-yA2.title</key>
	<string>Select Second Tab</string>
	<key>MLB-id-m5g.title</key>
	<string>Go</string>
	<key>MXs-Sv-nkx.title</key>
	<string>Get Info</string>
	<key>Mcc-Dd-ejU.title</key>
	<string>Show Title Bar</string>
	<key>N04-lj-ASA.title</key>
	<string>as Columns</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nhu-25-3Fj.title</key>
	<string>Favorites</string>
	<key>Nm4-KU-Lha.title</key>
	<string>Greek (ISO 8859-7)</string>
	<key>OOD-8K-TKX.title</key>
	<string>Desktop</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide ForkLift</string>
	<key>PPg-Q4-jGD.title</key>
	<string>Commands</string>
	<key>PTU-tY-a4i.title</key>
	<string>Close Tab</string>
	<key>QEt-cX-qKl.title</key>
	<string>Slideshow</string>
	<key>QgF-sM-YmP.title</key>
	<string>Traditional Chinese (EUC)</string>
	<key>Qmf-RQ-Ist.title</key>
	<string>Owner</string>
	<key>R5h-aM-55q.title</key>
	<string>Make Symlink to</string>
	<key>R7c-n7-ZQg.title</key>
	<string>Open In New Tab</string>
	<key>RGm-e2-MF2.title</key>
	<string>Open in Terminal</string>
	<key>RUR-QS-1ox.title</key>
	<string>as List</string>
	<key>RpP-eD-Mbf.title</key>
	<string>Make Alias to</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>SHg-0c-wCL.title</key>
	<string>Go</string>
	<key>Sce-zT-Kvi.title</key>
	<string>Western (ISO Latin 1)</string>
	<key>SsE-Kv-FJA.title</key>
	<string>Home</string>
	<key>Szo-wx-pWh.title</key>
	<string>Romanian (ISO Latin 10)</string>
	<key>TlH-cc-tSR.title</key>
	<string>Date Created</string>
	<key>Tsw-Dr-rL1.title</key>
	<string>Deselect All</string>
	<key>U5d-go-bfG.title</key>
	<string>Show Logs</string>
	<key>UAn-Rn-Q3K.title</key>
	<string>Favorites</string>
	<key>UoS-Gg-M9Y.title</key>
	<string>Rename</string>
	<key>V1D-Px-eFW.title</key>
	<string>Clone Pane</string>
	<key>VEQ-BC-Qao.title</key>
	<string>Source Control</string>
	<key>VRZ-t5-FU8.title</key>
	<string>Restore Default View Settings</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>VrY-m3-E8d.title</key>
	<string>Cyrillic (ISO 8859-5)</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>W6v-6n-CTE.title</key>
	<string>Date Created</string>
	<key>Was-JA-tGl.title</key>
	<string>New ForkLift Window</string>
	<key>Wy9-nT-ho7.title</key>
	<string>Move to</string>
	<key>X0M-bg-d7Z.title</key>
	<string>Descending Order</string>
	<key>X1c-1L-FFF.title</key>
	<string>Icelandic (Mac OS)</string>
	<key>Xru-a0-wxX.title</key>
	<string>Tags…</string>
	<key>Y9M-aq-SSc.title</key>
	<string>Hebrew (Mac OS)</string>
	<key>YPy-3W-0yl.title</key>
	<string>Make Symlink</string>
	<key>YRB-5T-Wss.title</key>
	<string>Update Workspace</string>
	<key>YZ1-fi-lHh.title</key>
	<string>Central European (Mac OS)</string>
	<key>ZSQ-kG-r0F.title</key>
	<string>Japanese (ISO 2022-JP)</string>
	<key>Zch-bT-DgP.title</key>
	<string>Minimize</string>
	<key>ZxK-gX-LBN.title</key>
	<string>Enclosing Folder</string>
	<key>a2K-w4-b9l.title</key>
	<string>Check for Updates…</string>
	<key>a9W-9o-li2.title</key>
	<string>Applications</string>
	<key>aOi-he-gyK.title</key>
	<string>Select Fifth Tab</string>
	<key>aUF-d1-5bR.title</key>
	<string>Commands</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>bkP-XF-w3u.title</key>
	<string>Add Path to Favorite</string>
	<key>bzC-oH-aWh.title</key>
	<string>Text Encoding</string>
	<key>c8K-76-5JK.title</key>
	<string>Western (NextStep)</string>
	<key>c8m-jm-iXK.title</key>
	<string>Add</string>
	<key>cLn-1m-63w.title</key>
	<string>Utilities</string>
	<key>cml-Wu-pjU.title</key>
	<string>Copy to as…</string>
	<key>cta-RH-gOk.title</key>
	<string>Date Modified</string>
	<key>d7a-sl-mrO.title</key>
	<string>Show Path Bar</string>
	<key>dI2-zy-da2.title</key>
	<string>Size</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>dcs-kn-8oo.title</key>
	<string>Japanese (Shift JIS)</string>
	<key>dxH-8Z-9KI.title</key>
	<string>Manage Tools…</string>
	<key>e7i-e9-IHX.title</key>
	<string>Extract</string>
	<key>eN8-2w-1Iv.title</key>
	<string>Duplicate</string>
	<key>emv-bf-HhW.title</key>
	<string>Open</string>
	<key>f2J-4W-YXV.title</key>
	<string>Arabic (ISO 8859-6)</string>
	<key>f7p-Lb-Mg2.title</key>
	<string>Select Fourth Tab</string>
	<key>fVH-xJ-6H2.title</key>
	<string>None</string>
	<key>fcP-Oa-om8.title</key>
	<string>Show Devices</string>
	<key>gBu-bi-Piv.title</key>
	<string>Downloads</string>
	<key>gCY-q6-69m.title</key>
	<string>Make Alias</string>
	<key>gVA-U4-sdL.title</key>
	<string>Paste</string>
	<key>gZS-6L-rvN.title</key>
	<string>Japanese (Mac OS)</string>
	<key>geQ-db-ZWd.title</key>
	<string>Greek (Mac OS)</string>
	<key>geZ-PV-7Ac.title</key>
	<string>Edit</string>
	<key>gwi-QX-JG2.title</key>
	<string>Permissions</string>
	<key>hae-4Y-iLB.title</key>
	<string>Single Pane Mode</string>
	<key>hem-9X-GQW.title</key>
	<string>Open URL</string>
	<key>hwQ-Nj-jE4.title</key>
	<string>Quick Open</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>iyV-pv-O1M.title</key>
	<string>Korean (Mac OS)</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kE1-wS-G0K.title</key>
	<string>Show Devices Info</string>
	<key>kVv-wZ-9lq.title</key>
	<string>Name</string>
	<key>krV-LO-Cez.title</key>
	<string>Turkish (Mac OS)</string>
	<key>ksW-AD-clj.title</key>
	<string>Date Added</string>
	<key>lB1-Me-sVr.title</key>
	<string>Invert Selection</string>
	<key>lKL-Gu-WM6.title</key>
	<string>Kind</string>
	<key>lLh-xl-a1h.title</key>
	<string>Date Added</string>
	<key>lZ0-Pw-N3b.title</key>
	<string>Hebrew (ISO 8859-8)</string>
	<key>la5-9R-4Vg.title</key>
	<string>New Folder</string>
	<key>liS-1z-oZE.title</key>
	<string>Open With</string>
	<key>mhX-kP-kvc.title</key>
	<string>Forward</string>
	<key>n1u-Dd-Kim.title</key>
	<string>Korean (EUC)</string>
	<key>n3O-vt-LaG.title</key>
	<string>Documents</string>
	<key>n3n-6u-nHS.title</key>
	<string>Quick Look</string>
	<key>ndh-9r-3nj.title</key>
	<string>Add All</string>
	<key>nzA-aK-uyD.title</key>
	<string>Back</string>
	<key>oQq-ir-f6r.title</key>
	<string>Sync Browsing</string>
	<key>oSu-Sc-i1k.title</key>
	<string>Source Control</string>
	<key>obb-DR-Ptu.title</key>
	<string>Central European (ISO Latin 4)</string>
	<key>pBf-7a-gQa.title</key>
	<string>Sort by</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>pjG-rt-v4S.title</key>
	<string>Go to Folder…</string>
	<key>q4d-8h-cmc.title</key>
	<string>Show Invisible Files</string>
	<key>ql1-Vp-Bwi.title</key>
	<string>Open</string>
	<key>rIj-wi-uV8.title</key>
	<string>New Favorite…</string>
	<key>rN0-bE-g2N.title</key>
	<string>Zoom</string>
	<key>rOl-s7-ofz.title</key>
	<string>New Favorite Group…</string>
	<key>rdM-CR-bCj.title</key>
	<string>Window</string>
	<key>rtr-Dc-JQ6.title</key>
	<string>Show Toolbar</string>
	<key>ryn-y2-d2e.title</key>
	<string>Delete</string>
	<key>s5r-Lh-PVw.title</key>
	<string>New Tab</string>
	<key>sBM-fj-z9W.title</key>
	<string>Cyrillic (Mac OS)</string>
	<key>spH-2u-u68.title</key>
	<string>as Icons</string>
	<key>t8B-Bh-q9p.title</key>
	<string>Library</string>
	<key>tEj-ZM-zvP.title</key>
	<string>Show Preview</string>
	<key>uDk-dv-ZHc.title</key>
	<string>Western (Mac OS Roman)</string>
	<key>uQy-DD-JDr.title</key>
	<string>ForkLift</string>
	<key>vMa-0W-7x3.title</key>
	<string>Unicode (UTF8)</string>
	<key>wV6-r1-HMD.title</key>
	<string>Close Window</string>
	<key>wbh-OK-BW6.title</key>
	<string>Enter Full Screen</string>
	<key>wif-2C-O5q.title</key>
	<string>Select Third Tab</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>ws4-GE-KlI.title</key>
	<string>Show Previous Tab</string>
	<key>x3v-GG-iWU.title</key>
	<string>Cut</string>
	<key>xWm-Ni-32X.title</key>
	<string>Turkish (ISO Latin 5)</string>
	<key>xeE-FU-NJf.title</key>
	<string>Move Items Here</string>
	<key>xu8-g6-zhG.title</key>
	<string>Kind</string>
	<key>yQn-Y1-LIl.title</key>
	<string>Thai (ISO 8859-11)</string>
	<key>zER-Ds-0vD.title</key>
	<string>Find</string>
	<key>zG6-cW-1gu.title</key>
	<string>Date Modified</string>
	<key>zcB-zf-JHr.title</key>
	<string>Sort by</string>
	<key>zz1-nA-kcL.title</key>
	<string>Western (ISO Latin 3)</string>
</dict>
</plist>
